.product-features {background: var(--section-bg); padding: var(--section-padding);overflow-x:hidden;position:relative}
.product-features .text {max-width: var(--text-width);margin-bottom:4em;}
.product-features img {display:inline-block;margin-bottom:0.5em}
.product-features .keen-arrows {margin-bottom: 1em;}
.product-features .keen-dots {text-align: center;position:absolute;bottom:0}
.product-features .keen-slider-slide {position:relative;}
.product-features .keen-slider-slide > div {max-width:245px;margin:0 auto}
.product-features .keen-slider-slide .title {text-transform: uppercase;}
.product-features .keen-slider-slide .text {margin-bottom:0;margin-top:10px;line-height: 1.5;}
.product-features .keen-slider.initialized {overflow:initial}
@media all and (max-width: 960px){
.product-features .container {padding: 0;}
.product-features h2 {margin-bottom: 1em;}
.product-features .text {margin-bottom:2em}
}
@media all and (max-width: 600px){
    .product-features {padding: var(--section-padding-mobile);}
    .product-features .keen-slider-slide .overlay  {padding:10px;bottom: 25px; left:15px;right:15px;}
}
.product-features img {
    width: auto !important;
    height: auto !important;
}
